# it_IT  (Italian Italian)
#
resourceBundleLocale=it_IT (Italian language as spoken in Italy)
#
#
# ==================================================================================================
#               Internationalizable String resources for ALF SSO JSPs
# ==================================================================================================
#
# ========================  Generic Strings for all pages  =======================
poweredByALF=Alimentato da Eclipse ALF
#
# ---- Page background color  ----
pageBackgroundColor=#B4B1A0
#
# ---- System logo ----
systemLogo=img/alf_tiny.gif
systemLogoAlt=Benvenuto a ALF
systemLogoTitle=Marchio di ALF
#
#
# ========================  Login Page (login.jsp) Strings  =======================
#
# ---- Login page Title ----
loginPageTitle=ALF SSO Login
#
# ---- Login page Heading ----
loginPageHeading=Inizio attività
loginPageWelcomeString=Benvenuto a
loginPageWelcomeWord=Benvenuto
#
# ---- UserID entry field  ----
loginUserIdLabel=UserID
loginUserIdTitle=Campo di identificazione dell'utente
#
# ---- Password entry field  ----
loginPasswordLabel=Parola d'accesso
loginPasswordTitle=Campo di parola d'accesso
#
# ---- Submit button  ----
loginSubmitButtonName=Presenti
loginSubmitTitle=Autentichilo in modo da posso entrare
#
# ---- Warning Statement  ----
loginWarningStatementTitle=DICHIARAZIONE D'AVVERTIMENTO
loginWarningLine1=Questo sistema di elaborazione è per uso autorizzato soltanto.
loginWarningLine2=Questo sistema di elaborazione può essere controllato per tutti gli scopi legali, includendo per accertarsi che il loro uso sia autorizzato, per l'amministrazione del sistema, facilitare la protezione contro accesso non autorizzato e per verificare le procedure di sicurezza, il survivability e la sicurezza operativa.
loginWarningLine3=La Verifica e Controllo include gli attacchi attivi dai personali autorizzati per verificare o verificare la sicurezza di questo sistema.
loginWarningLine4=Durante il controllo, le informazioni possono essere esaminate, registrate, copiate ed usate per gli scopi autorizzati.
loginWarningLine5=Tutte le informazioni, compreso le informazioni personali, disposte sopra o trasmesse sopra questo sistema possono essere controllate.
loginWarningLine6=L'uso di questo sistema di elaborazione, autorizzato o non autorizzato, costituisce il consenso al controllo di questo sistema.
loginWarningLine7=L'uso non autorizzato può sottopong al processo criminale.
loginWarningLine8=La prova di uso non autorizzato raccolta durante il controllo può essere usata per azione amministrativa, criminale o avversa.
loginWarningLine9=L'uso di questo sistema costituisce il consenso al controllo per questi scopi.
loginWarningLine10=
#
#
# ========================  Logout Page (logout.jsp) Strings  =======================
#
# ---- Logout page Title ----
logoutPageTitle=ALF SSO Logout
#
# ---- Logout page Heading ----
logoutPageHeading=Logout
logoutPageLogoutString=Logging out
logoutLogoutOnly=Logout
#
# ---- Logout page logo ----
logoutLogo=img/alf_tiny.gif
logoutLogoAlt=Goodbye ALF
logoutLogoTitle=ALF Logo
#
# ---- Logging out of list ----
logoutLoggingOutOf=Logging out of 
#
# ---- Relogin prompt ----
logoutReloginPrompt=Click here to relogin 
#
#
# ========================  Direct Access Forbidden Page (directAccessForbidden.jsp) Strings  =======================
#
# ---- Direct Access Forbidden page Title ----
directAccessForbiddenPageTitle=ALF SSO Page Access is Forbidden
#
# ---- Direct Access Forbidden page Heading ----
directAccessForbiddenPageHeading=Direct Access to the requested resource is not permitted
#
# ---- User Guidance Message ----
directAccessForbiddenGuidanceMsg=Welcome to the ALF SSO Federation Services. Please use an application that is single-sign-on enabled to login.
#
#
# ========================  POST Redirect Page (postRedirect.jsp) Strings  =======================
#
# ---- POST Redirect page Title ----
redirectPageTitle=ALF Login processed successfully
#
# ---- POST Redirect page Heading ----
redirectPageHeading=ALF SSO Authentication Request Processed

# ---- POST Redirect User Messages ----
redirectPageJSMessage=You are automatically being redirected back...
redirectPageNoJSMessageLeader=Note:
redirectPageNoJSMessage= Since your browser does not support JavaScript, you must click the Continue button once to proceed to the requested site.
#
# ---- Continue button  ----
redirectPageContinueButtonName=Continue
#
#
# ========================  Application Error Page (appError.jsp) Strings  =======================
#
# ---- Application Errorn page Title ----
applicationErrorPageTitle=Application Error Display Page
#
# ---- Application Error page Heading ----
applicationErrorPageHeading=An Error Occurred in the Requested Application
#
# ---- Unknown Error Message ----
applicationunknownErrorMessage=An unknown error occurred during the login.  Please see the system adminstrator.
#
#
# ==================================================================================================
#       Internationalizable String resources for ALF SSO Servlets, Filters, and Java Libraries
# ==================================================================================================
#
# =============================  Common end user message Strings  ================================
#
# =======================  ALF SSO Gatekeepter end user message Strings  ==========================
#
# ==================  ALF Logon UI (Federation Server) end-user message Strings  ==================
#
# ==========================  ALF SSO JNI Bridge end-user message Strings  ========================
